@font-face {
  font-display: swap;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 400;
  src: url(../../assets/fonts/montserrat-cyrillic-ext-400-normal.woff2)
      format("woff2"),
    url(../../assets/fonts/montserrat-cyrillic-ext-400-normal.woff)
      format("woff");
  unicode-range: u+0460-052f, u+1c80-1c88, u+20b4, u+2de0-2dff, u+a640-a69f,
    u+fe2e-fe2f;
}
@font-face {
  font-display: swap;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 400;
  src: url(../../assets/fonts/montserrat-cyrillic-400-normal.woff2)
      format("woff2"),
    url(../../assets/fonts/montserrat-cyrillic-400-normal.woff) format("woff");
  unicode-range: u+0301, u+0400-045f, u+0490-0491, u+04b0-04b1, u+2116;
}
@font-face {
  font-display: swap;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 400;
  src: url(../../assets/fonts/montserrat-vietnamese-400-normal.woff2)
      format("woff2"),
    url(../../assets/fonts/montserrat-vietnamese-400-normal.woff) format("woff");
  unicode-range: u+0102-0103, u+0110-0111, u+0128-0129, u+0168-0169, u+01a0-01a1,
    u+01af-01b0, u+0300-0301, u+0303-0304, u+0308-0309, u+0323, u+0329,
    u+1ea0-1ef9, u+20ab;
}
@font-face {
  font-display: swap;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 400;
  src: url(../../assets/fonts/montserrat-latin-ext-400-normal.woff2)
      format("woff2"),
    url(../../assets/fonts/montserrat-latin-ext-400-normal.woff) format("woff");
  unicode-range: u+0100-02af, u+0304, u+0308, u+0329, u+1e00-1e9f, u+1ef2-1eff,
    u+2020, u+20a0-20ab, u+20ad-20c0, u+2113, u+2c60-2c7f, u+a720-a7ff;
}
@font-face {
  font-display: swap;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 400;
  src: url(../../assets/fonts/montserrat-latin-400-normal.woff2) format("woff2"),
    url(../../assets/fonts/montserrat-latin-400-normal.woff) format("woff");
  unicode-range: u+00??, u+0131, u+0152-0153, u+02bb-02bc, u+02c6, u+02da,
    u+02dc, u+0304, u+0308, u+0329, u+2000-206f, u+2074, u+20ac, u+2122, u+2191,
    u+2193, u+2212, u+2215, u+feff, u+fffd;
}
@font-face {
  font-display: swap;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 700;
  src: url(../../assets/fonts/montserrat-cyrillic-ext-700-normal.woff2)
      format("woff2"),
    url(../../assets/fonts/montserrat-cyrillic-ext-700-normal.woff)
      format("woff");
  unicode-range: u+0460-052f, u+1c80-1c88, u+20b4, u+2de0-2dff, u+a640-a69f,
    u+fe2e-fe2f;
}
@font-face {
  font-display: swap;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 700;
  src: url(../../assets/fonts/montserrat-cyrillic-700-normal.woff2)
      format("woff2"),
    url(../../assets/fonts/montserrat-cyrillic-700-normal.woff) format("woff");
  unicode-range: u+0301, u+0400-045f, u+0490-0491, u+04b0-04b1, u+2116;
}
@font-face {
  font-display: swap;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 700;
  src: url(../../assets/fonts/montserrat-vietnamese-700-normal.woff2)
      format("woff2"),
    url(../../assets/fonts/montserrat-vietnamese-700-normal.woff) format("woff");
  unicode-range: u+0102-0103, u+0110-0111, u+0128-0129, u+0168-0169, u+01a0-01a1,
    u+01af-01b0, u+0300-0301, u+0303-0304, u+0308-0309, u+0323, u+0329,
    u+1ea0-1ef9, u+20ab;
}
@font-face {
  font-display: swap;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 700;
  src: url(../../assets/fonts/montserrat-latin-ext-700-normal.woff2)
      format("woff2"),
    url(../../assets/fonts/montserrat-latin-ext-700-normal.woff) format("woff");
  unicode-range: u+0100-02af, u+0304, u+0308, u+0329, u+1e00-1e9f, u+1ef2-1eff,
    u+2020, u+20a0-20ab, u+20ad-20c0, u+2113, u+2c60-2c7f, u+a720-a7ff;
}
@font-face {
  font-display: swap;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 700;
  src: url(../../assets/fonts/montserrat-latin-700-normal.woff2) format("woff2"),
    url(../../assets/fonts/montserrat-latin-700-normal.woff) format("woff");
  unicode-range: u+00??, u+0131, u+0152-0153, u+02bb-02bc, u+02c6, u+02da,
    u+02dc, u+0304, u+0308, u+0329, u+2000-206f, u+2074, u+20ac, u+2122, u+2191,
    u+2193, u+2212, u+2215, u+feff, u+fffd;
}
*,
:after,
:before {
  border: 0 solid #e5e7eb;
  box-sizing: border-box;
}
:after,
:before {
  --tw-content: "";
}
:host,
html {
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  font-family: ui-sans-serif, system-ui, sans-serif, Apple Color Emoji,
    Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
  font-feature-settings: normal;
  font-variation-settings: normal;
  -moz-tab-size: 4;
  -o-tab-size: 4;
  tab-size: 4;
  -webkit-tap-highlight-color: transparent;
}
body {
  line-height: inherit;
  margin: 0;
}
hr {
  border-top-width: 1px;
  color: inherit;
  height: 0;
}
abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}
a {
  color: inherit;
  text-decoration: inherit;
}
b,
strong {
  font-weight: bolder;
}
code,
kbd,
pre,
samp {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas,
    Liberation Mono, Courier New, monospace;
  font-feature-settings: normal;
  font-size: 1em;
  font-variation-settings: normal;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
table {
  border-collapse: collapse;
  border-color: inherit;
  text-indent: 0;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font-family: inherit;
  font-feature-settings: inherit;
  font-size: 100%;
  font-variation-settings: inherit;
  font-weight: inherit;
  letter-spacing: inherit;
  line-height: inherit;
  margin: 0;
  padding: 0;
}
button,
select {
  text-transform: none;
}
button,
input:where([type="button"]),
input:where([type="reset"]),
input:where([type="submit"]) {
  -webkit-appearance: button;
  background-color: transparent;
  background-image: none;
}
:-moz-focusring {
  outline: auto;
}
:-moz-ui-invalid {
  box-shadow: none;
}
progress {
  vertical-align: baseline;
}
::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
summary {
  display: list-item;
}
blockquote,
dd,
dl,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
pre {
  margin: 0;
}
fieldset {
  margin: 0;
}
fieldset,
legend {
  padding: 0;
}
menu,
ol,
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
dialog {
  padding: 0;
}
textarea {
  resize: vertical;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #9ca3af;
  opacity: 1;
}
input::placeholder,
textarea::placeholder {
  color: #9ca3af;
  opacity: 1;
}
[role="button"],
button {
  cursor: pointer;
}
:disabled {
  cursor: default;
}
audio,
canvas,
embed,
iframe,
img,
object,
svg,
video {
  display: block;
  vertical-align: middle;
}
img,
video {
  height: auto;
  max-width: 100%;
}
[hidden] {
  display: none;
}
*,
:after,
:before {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgba(59, 130, 246, 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style: ;
}
::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgba(59, 130, 246, 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style: ;
}
.contents {
  display: contents;
}
body {
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0 auto;
  max-width: 1440px;
  overflow-x: hidden;
}
.brmotorolanew-motorola-marketing-components-8IsMuosX88KSNm--GnhDd {
  margin: 0 auto;
  max-width: 1126px;
  padding: 48px 36px;
  width: 100%;
}
.brmotorolanew-motorola-marketing-components-2p4KfmXymCsb3FFwpO26nT {
  margin: 0 auto;
  width: 100%;
}
@media (min-width: 768px) {
  .brmotorolanew-motorola-marketing-components-2p4KfmXymCsb3FFwpO26nT h1 {
    font-size: 64px;
    font-weight: 700;
    line-height: 72px;
    margin: 0 0 32px;
    text-align: center;
  }
}
.brmotorolanew-motorola-marketing-components-26deiUgBir2sBjJ3GdSEZo {
  display: grid;
}
@media (min-width: 768px) {
  .brmotorolanew-motorola-marketing-components-1BbYJJMgYDQlxQwJ-lKKMf {
    font-size: 32px;
    font-weight: 700;
    line-height: 40px;
  }
}
.brmotorolanew-motorola-marketing-components-1BbYJJMgYDQlxQwJ-lKKMf {
  color: #fff;
  margin: 24px 0 0 24px;
  opacity: 1;
  position: absolute;
  text-align: left;
  width: 85%;
}
.brmotorolanew-motorola-marketing-components-2aYJSEkZ3erz2Cd1K4Gmw_ img {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}
.brmotorolanew-motorola-marketing-components-3GnbVIBvP48uvtI6OOdNZw {
  align-items: center;
  bottom: 16px;
  display: flex;
  justify-content: center;
  position: absolute;
  right: 16px;
}
@media (min-width: 768px) {
  .brmotorolanew-motorola-marketing-components-2aYJSEkZ3erz2Cd1K4Gmw_ {
    margin: 0;
  }
}
.brmotorolanew-motorola-marketing-components-2aYJSEkZ3erz2Cd1K4Gmw_ {
  position: relative;
}
.brmotorolanew-motorola-marketing-components-14oNOdj8ZXXlpP9HyNxEsk {
  align-items: flex-start;
  align-items: center;
  background: #e6dfda;
  border-radius: 16px;
  display: flex;
  height: 100%;
  justify-items: center;
  margin-right: 0;
}
.brmotorolanew-motorola-marketing-components-160Q3CdaJILm21W2ME0fz2 {
  align-items: center;
  border-radius: 16px;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  opacity: 1;
  padding: 0 0 15px;
  text-align: center;
  width: 100%;
}
@media (min-width: 768px) {
  .brmotorolanew-motorola-marketing-components-1__kiNfiOIYiBYu06VauJF {
    flex-direction: row;
  }
}
.brmotorolanew-motorola-marketing-components-1__kiNfiOIYiBYu06VauJF {
  align-items: center;
  color: #fff;
  display: flex;
  font-size: 30px;
  font-weight: 700;
  gap: 12px;
  justify-content: center;
  margin: 0 24px 0 0;
}
@media (min-width: 768px) {
  .brmotorolanew-motorola-marketing-components-1U2-enZ9iqB1YeakhGPALL {
    border-radius: 48px;
    height: 48px;
    width: 48px;
  }
}
.brmotorolanew-motorola-marketing-components-3PFVbQOdDbR1mwRBhg2U0k.colorSwatchActiveName {
  color: #000 !important;
}
.brmotorolanew-motorola-marketing-components-3PFVbQOdDbR1mwRBhg2U0k.colorSwatchActiveName
  sup {
  font-size: 15px;
}
@media screen and (min-width: 768px) {
  .brmotorolanew-motorola-marketing-components-1VJXLEd9_EAaYyT8NliG30 {
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1111;
  }
}
@media (min-width: 1025px) {
  #performance_container h2 {
    font-size: 16px !important;
    font-weight: 600 !important;
  }
  #performance_container h1 {
    font-size: 50px !important;
    font-weight: 600;
    line-height: 60px !important;
    margin-bottom: 20px !important;
    margin-top: 16px !important;
  }
  #performance_container p {
    font-size: 20px !important;
    font-weight: 400 !important;
    line-height: 26px;
    width: 460px !important;
  }
}
#oboe-v2-section1 {
  margin-top: 100px;
}
#oboe-v2-section1 span {
  align-items: center;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  max-width: 750px;
  text-align: center;
}
#oboe-v2-section1 span img {
  margin: 0 auto;
  max-width: 235px;
}
#oboe-v2-section1 span h2 {
  font-size: 50px;
  font-weight: 700;
  margin: 0;
}
#oboe-v2-section1 span p {
  font-size: 20px;
  line-height: 26px;
  margin: 20px 0 45px;
}
#oboe-v2-section1 > picture {
  display: block;
  margin: 0 auto;
  max-width: 930px;
}
#oboe-v2-section2 {
  margin: 160px auto;
  max-width: 1150px;
}
#oboe-v2-section2 h2 {
  font-size: 50px;
  font-weight: 700;
  margin: 0 0 60px;
  text-align: center;
}
#oboe-v2-section2 > div {
  display: grid;
  gap: 25px;
  grid-template-columns: 1fr 1fr;
}
#oboe-v2-section2 > div span {
  align-items: center;
  display: flex;
  gap: 25px;
}
#oboe-v2-section2 > div span img {
  max-width: 335px;
}
#oboe-v2-section2 > div span h3 {
  font-size: 20px;
  font-weight: 700;
  line-height: 26px;
  margin: 0 0 15px;
}
#oboe-v2-section2 > div span p {
  font-size: 16px;
  line-height: 21px;
  margin: 0;
}
sup {
  font-size: 12px;
}
#oboe-v2-section3 {
  align-items: center;
  display: grid;
  gap: 40px;
  grid-template-columns: 40% 57%;
  margin: 160px auto;
  max-width: 1300px;
  padding: 0 15px;
}
#oboe-v2-section3 span h2 {
  font-size: 50px;
  font-weight: 700;
  line-height: 55px;
  margin: 0 0 20px;
}
#oboe-v2-section3 span h2 sup {
  top: -2em;
}
#oboe-v2-section3 span p {
  font-size: 20px;
  line-height: 26px;
  margin: 0;
}
.brmotorolanew-motorola-marketing-components-UtO0NoYGuJdcfzZZ-kRKn {
  color: #fff;
  position: relative;
}
.brmotorolanew-motorola-marketing-components-UtO0NoYGuJdcfzZZ-kRKn
  .brmotorolanew-motorola-marketing-components-dCdEnL97HfQjrIlHkou3V
  img {
  display: block;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .brmotorolanew-motorola-marketing-components-1VJXLEd9_EAaYyT8NliG30 {
    height: 100%;
    position: absolute;
    top: 30%;
    width: 100%;
    z-index: 1111;
  }
}
.brmotorolanew-motorola-marketing-components-1XClnATE2UetyQ_Z_DCw3F {
  height: 100%;
  margin: 0 auto;
  max-width: 1200px;
  position: relative;
}
@media (min-width: 1025px) {
  .brmotorolanew-motorola-marketing-components-UtO0NoYGuJdcfzZZ-kRKn
    .brmotorolanew-motorola-marketing-components-2HdPDXjDMKwWA2ijNYvD_1.brmotorolanew-motorola-marketing-components-13vio9SPpA24qQAZyJa252 {
    width: 40% !important;
  }

  .componenteFinal{
    width: 20% !important;
    margin-right: 100px;
    margin-top: -100px;
  }
}
@media screen and (min-width: 768px) {
  .brmotorolanew-motorola-marketing-components-UtO0NoYGuJdcfzZZ-kRKn
    .brmotorolanew-motorola-marketing-components-2HdPDXjDMKwWA2ijNYvD_1.brmotorolanew-motorola-marketing-components-13vio9SPpA24qQAZyJa252 {
    float: right;
    text-align: left;
  }
}
@media screen and (min-width: 1200px) {
  .brmotorolanew-motorola-marketing-components-UtO0NoYGuJdcfzZZ-kRKn
    .brmotorolanew-motorola-marketing-components-2HdPDXjDMKwWA2ijNYvD_1 {
    max-width: 1200px;
  }
}
@media screen and (min-width: 768px) {
  .brmotorolanew-motorola-marketing-components-UtO0NoYGuJdcfzZZ-kRKn
    .brmotorolanew-motorola-marketing-components-2HdPDXjDMKwWA2ijNYvD_1 {
    display: flex;
    padding: 30px 0;
  }
}
.brmotorolanew-motorola-marketing-components-UtO0NoYGuJdcfzZZ-kRKn
  .brmotorolanew-motorola-marketing-components-2HdPDXjDMKwWA2ijNYvD_1 {
  font-size: 18px;
}
@media screen and (min-width: 768px) {
  .brmotorolanew-motorola-marketing-components-UtO0NoYGuJdcfzZZ-kRKn
    .brmotorolanew-motorola-marketing-components-2HdPDXjDMKwWA2ijNYvD_1
    .brmotorolanew-motorola-marketing-components-2tlMcUUj0Vko4EZTU54Jcw {
    align-self: center;
  }
}
@media (min-width: 1025px) {
  [id*="fullbleed_2"]
    [class*="motorola-marketing-components-2iUygn6TG3SVKqlE0nSd36"] {
    padding-left: 0 !important;
  }
}
#fullbleed_2 h2 {
  color: #000 !important;
  font-size: 50px !important;
  font-weight: 700;
  line-height: 60px !important;
  margin: 0 0 25px;
}
[id*="fullbleed_2"] p {
  color: #000 !important;
  font-size: 20px;
  font-weight: 400 !important;
  line-height: 26px;
  margin: 0;
  width: 479px !important;
}
#aura-warnings
  .brmotorolanew-motorola-marketing-components-3Tp1t4Dd7vEkFidCFBLQh0 {
  margin: 0 auto;
  max-width: 100%;
  padding: 40px;
}
#aura-warnings
  .brmotorolanew-motorola-marketing-components-3Tp1t4Dd7vEkFidCFBLQh0
  p.brmotorolanew-motorola-marketing-components-3rzFacaL7U7khPUeFpuvWO {
  font-size: 24px;
  font-weight: 700;
  line-height: 34px;
  margin-bottom: 25px;
  text-align: left;
}
#aura-warnings
  .brmotorolanew-motorola-marketing-components-3Tp1t4Dd7vEkFidCFBLQh0
  p {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  margin: 0 0 10px;
}
@media (max-width: 768px) {
  .brmotorolanew-motorola-marketing-components-26deiUgBir2sBjJ3GdSEZo {
    display: flex;
    flex-direction: column-reverse;
  }
  .brmotorolanew-motorola-marketing-components-8IsMuosX88KSNm--GnhDd {
    padding: 30px 15px 0 !important;
  }
  .brmotorolanew-motorola-marketing-components-2p4KfmXymCsb3FFwpO26nT h1 {
    font-size: 36px;
    font-weight: 700;
    line-height: 40px;
    margin: 0 0 24px;
    text-align: center;
  }
  .brmotorolanew-motorola-marketing-components-1BbYJJMgYDQlxQwJ-lKKMf {
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
    margin: 24px 0 0 24px;
    opacity: 1;
    position: absolute;
    text-align: left;
    width: 85%;
  }
  .brmotorolanew-motorola-marketing-components-1__kiNfiOIYiBYu06VauJF
    .brmotorolanew-motorola-marketing-components-3PFVbQOdDbR1mwRBhg2U0k {
    font-size: 24px;
  }
  .brmotorolanew-motorola-marketing-components-160Q3CdaJILm21W2ME0fz2 {
    height: 80px;
    padding-bottom: 0;
  }
  #oboe-v2-section1 {
    margin-top: 50px;
    padding: 0 15px;
  }
  #oboe-v2-section1 span {
    align-items: normal;
    text-align: initial;
  }
  #oboe-v2-section1 span img {
    margin: initial;
    max-width: 130px;
  }
  #oboe-v2-section1 span h2 {
    font-size: 30px;
  }
  #oboe-v2-section1 span p {
    margin: 15px 0 35px;
  }
  #oboe-v2-section1 > picture {
    max-width: 100%;
  }
}
@media (max-width: 1024px) {
  #oboe-v2-section2 {
    margin: 70px auto;
    padding: 0 15px;
  }
  #oboe-v2-section2 h2 {
    font-size: 30px;
    margin: 0 0 40px;
  }
  #oboe-v2-section2 > div {
    gap: 40px;
    grid-template-columns: 1fr;
  }
  #oboe-v2-section2 > div span {
    flex-direction: column-reverse;
    gap: 20px;
    text-align: center;
  }
  #oboe-v2-section2 > div span h3 {
    margin: 0 0 10px;
  }
}
@media (max-width: 768px) {
  sup {
    font-size: 10px;
  }
  #oboe-v2-section3 {
    margin: 80px auto;
  }
}
@media (max-width: 1024px) {
  #oboe-v2-section3 {
    gap: 25px;
    grid-template-columns: 1fr;
  }
}
@media (max-width: 768px) {
  #oboe-v2-section3 span h2 {
    font-size: 30px;
  }
}
@media (max-width: 1024px) {
  #fullbleed_2 {
    background: linear-gradient(270deg, #e8ebf2, #f4f5f9) !important;
    display: flex;
    flex-direction: column-reverse;
    gap: 30px;
  }
  #fullbleed_2
    .brmotorolanew-motorola-marketing-components-1EiL9cMhEneLUDhbEVPqMb {
    position: static;
  }
}
@media (max-width: 600px) {
  [id*="fullbleed_2"]
    [class*="motorola-marketing-components-2HdPDXjDMKwWA2ijNYvD_1"] {
    padding: 0 20px !important;
  }
  #fullbleed_2 h2 {
    color: #000 !important;
    font-size: 30px !important;
    line-height: 36px !important;
    margin: 45px 0 15px;
  }
  [id*="fullbleed_2"] p {
    color: #000 !important;
    font-weight: 400 !important;
  }
}
@media (max-width: 1024px) {
  [id*="fullbleed_2"] p {
    width: auto !important;
  }
}
@media (max-width: 768px) {
  .brmotorolanew-motorola-marketing-components-3Tp1t4Dd7vEkFidCFBLQh0 {
    padding: 10px !important;
    width: 100%;
  }
  .brmotorolanew-motorola-marketing-components-3Tp1t4Dd7vEkFidCFBLQh0
    p.brmotorolanew-motorola-marketing-components-3rzFacaL7U7khPUeFpuvWO {
    font-size: 20px;
    line-height: 30px;
  }
  .brmotorolanew-motorola-marketing-components-3Tp1t4Dd7vEkFidCFBLQh0 p {
    font-size: 12px;
    line-height: 22px;
  }
}
@media (max-width: 980px) {
  #performance_container h1 {
    margin-bottom: 20px !important;
    margin-top: 12px !important;
  }
  #performance_container h2 {
    font-size: 16px !important;
    font-weight: 600 !important;
  }
  #performance_container
    .brmotorolanew-motorola-marketing-components-1VJXLEd9_EAaYyT8NliG30
    h1 {
    font-size: 30px !important;
    font-weight: 600 !important;
    margin-bottom: 20px !important;
    margin-top: 12px !important;
  }
  #performance_container p {
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
  }
  #performance_container
    .brmotorolanew-motorola-marketing-components-1VJXLEd9_EAaYyT8NliG30 {
    bottom: 10%;
    padding: 0 15px;
    position: absolute;
  }
}
